<% include header %>
<h2>
  Nsports api server commit hash:<br />
  <p style="color:cornflowerblue"><%=commit%></p>
</h2>
<table class="table">
  <thead class="thead-dark">
    <tr>
      <th scope="col">裝置名稱</th>
      <th scope="col">連線狀態</th>
    </tr>
  </thead>
  <tbody>
    <% for(let i=0;i<list.length;i++) {%>
    <tr>
      <td><%= list[i].name %></td>
      <% if(list[i].status){%>
      <td class="text-success">Connected</td>
      <%} else { %>
      <td class="text-danger">Disconnected</td>
      <% } %>
    </tr>
    <%}%>
  </tbody>
</table>
<% include footer %>